How to set default php modules/extensions for all new php versions?

rhm.geerts

Well-Known Member
Jul 29, 2008
136
13
68
Maastricht
cPanel Access Level
Root Administrator
With the Multiphp selector, you can select modules/extensions to be installed in each php version seperately.

But is there an option (and where) that I can put extensions to be installed by default, so I don't have to select them again every time when a new php version get's installed but is pre-selected when adding a new php version?

For example, by default maybe mbstring and ioncube is not selected by default and I want them in every new php version which will be added?
 

quietFinn

Well-Known Member
Feb 4, 2006
1,241
99
178
Finland
cPanel Access Level
Root Administrator
When you install new PHP version in EasyApache it asks if you want the same extensions as the other PHP versions.
ea-php-install.jpg